local drawableSprite = require("structs.drawable_sprite")

local obj = {}

obj.name = "ArphimigonHelper/GiantClam"
obj.depth = 100
obj.justification = {0, 1}
obj.texture = "objects/giantClam/open100"
obj.placements = {
    name = "Giant Clam",
    data = {
        TimeToOpen = 0.5,
        TimeToClose = 1.0,
        FullyOpenMaxTime = 2.0,
        OpeningSFX = "",
        ClosingSFX = "",
        ClosedSFX = "",
    }
}

return obj